.. meta::cec37ce982bce00d946f1d46a17cc718ab5027fea88ee0c41702b10fa8b8a53e2f1bb55ceac094ba0c125e7bcfe1a3a39f6246169a7c4e5b7e085a4f9cf7b97b

:orphan:

.. title:: API library: rocrand_cpp::poisson_distribution&lt; IntType &gt;::param_type Class Reference

param\_type Class Reference
===========================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1poisson__distribution_1_1param__type.html
